﻿<div class="legal">
    <div class="copyright">
        &copy; {{currentYear}} <a href="javascript:void(0);">Test</a>.
    </div>
    <div class="version">
        <b>Version </b> {{versionText}}
    </div>
</div>